/* CSS Document */

body {
	margin:0px;
	font-family:Tahoma, Arial, Helvetica, SansSerif;
	font-size:12px;
	color:#555555;
	text-align:justify;
}
td,th {
	font-family:Tahoma, Arial, Helvetica, SansSerif;
	font-size:12px;
	color:#555555;
	text-align:justify;
}
.admin_header {
	background-image:url(http://www.homeopathynz.co.nz/images/top_body_bg.jpg);
	background-position:right;
	background-repeat:no-repeat;
	height:48px;

}
h1 {
	margin:0px; padding:0px; font-family:'Trebuchet MS', 'Lucida Grande', Tahoma, Arial, Helvetica, SansSerif;;: 'Trebuchet MS', 'Lucida Grande', Tahoma, Arial, Helvetica, SansSerif;; font-size:24px;
}
h2 {
	margin:0px; padding:0px; font-family:'Trebuchet MS', 'Lucida Grande', Tahoma, Arial, Helvetica, SansSerif;;: 'Trebuchet MS', 'Lucida Grande', Tahoma, Arial, Helvetica, SansSerif;; font-size:20px;
}
h3 {
	margin:0px; padding:0px; font-family:'Trebuchet MS', 'Lucida Grande', Tahoma, Arial, Helvetica, SansSerif;;: 'Trebuchet MS', 'Lucida Grande', Tahoma, Arial, Helvetica, SansSerif;; font-size:18px;
}
h4 {
	margin:0px; padding:0px; font-family:'Trebuchet MS', 'Lucida Grande', Tahoma, Arial, Helvetica, SansSerif;;: 'Trebuchet MS', 'Lucida Grande', Tahoma, Arial, Helvetica, SansSerif;; font-size:16px;
}
h5 {
	margin:0px; padding:0px; font-family:'Trebuchet MS', 'Lucida Grande', Tahoma, Arial, Helvetica, SansSerif;;: 'Trebuchet MS', 'Lucida Grande', Tahoma, Arial, Helvetica, SansSerif;; font-size:14px;
}
h6 {
	margin:0px; padding:0px; font-family:'Trebuchet MS', 'Lucida Grande', Tahoma, Arial, Helvetica, SansSerif;;: 'Trebuchet MS', 'Lucida Grande', Tahoma, Arial, Helvetica, SansSerif;; font-size:12px;
}
.maxwidth {
	max-width:1000px;
	width:expression(document.body.clientWidth > 1000? "1024px": "auto" );
}
.ColorText1 {
	color:#FFFFFF;
}
.ColorText2 {
	color:#5971AC;
}
.ColorText3 {
	color:#A6CC67;
}
.ColorText4 {
	color:#484848;
}
.SmallText {
	font-size:10px;
}
.SmallText2 {
	font-size:10px;
	text-decoration:none;
}
.Footer {
	font-size:10px;
	color:FFFFFF;
	text-decoration:none;
}
.MenuLink {
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
	color:#484848;
}
.MenuLink:hover {
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
	color:#5971AC;
}
.Link, .header2 {
	text-decoration:underline;
}
.Link:hover, .header2:hover {
	text-decoration:none;
}
.Padding5 {
	padding:5px;
}
.Padding7 {
	padding:7px;
}
.Padding10 {
	padding:10px;
}
.MarginRight {
	margin-right:10px;
		margin-bottom:5px;
}
.MarginLeft {
	margin-left:10px;
		margin-bottom:5px;
}
.Heading {
	color:#5971AC;
	font-size:14px;
	font-weight:bold;
	
}

.Heading12 {
	color:#5971AC;
	font-size:12px;
	font-weight:bold;
	
}

.Justify {

	text-align:justify;
	
}


.float_left {

	float:left;
}
.float_right {

	float:right;
}.Link {
	text-decoration: none;
}
.Link:hover {
	text-decoration: underline;
}